El blog de Sergio A.

Linux, wordpress y muchas cosas más

Opengl 2.0 renderer not supported, Angry Birds [SOLUCIÓN]

Supongo a varios les ha surgido el siguiente problema.

Después de conseguir el queridísimo juego de Angry Birds en cualquiera de sus versiones resulta que cuando ya lo instalaron les sale una ventana diciendo el siguiente mensaje.

Opengl 2.0 renderer not supported

En mi caso tengo un acelerador de gráficos nvidia y tengo instalado los drivers pero aún así me salió el mensaje, así que la solución más rápida fue buscar algo que pudiera resolver el problema por lo cual di con estos drivers
Windows desktop

Windows desktop

Enlace de la descarga en http://developer.nvidia.com/opengl-driver

Quizá puedan solucionar su problema entrando a la web de http://www.opengl.org/